import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetCitiesService = createAsyncThunk(
  "PROVINCE_GET_CITIES_SERVICE",
  async () => {
    const { data, status } = await axios.get("province_cities/");
    return { data, status };
  }
);
